Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: kio-gopher
Upstream-Contact: Albert Astals Cid <aacid@kde.org>

Files: *
Copyright: 2003-2008, Albert Astals Cid <aacid@kde.org>
License: GPL-2+

Files: debian/*
Copyright: 2009, 2012, 2017, Pino Toscano <pino@debian.org>
License: GPL-2+

License: GPL-2+
 On Debian systems the full text of the GNU General Public License can be found
 in the `/usr/share/common-licenses/GPL-2' file.
